<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="wrap_content"
    android:layout_width="wrap_content">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorWhite"/>
            <corners android:radius="5dp" android:bottomRightRadius="0dp" android:topRightRadius="0dp"/>
            <stroke
                android:width="2dp"
                android:color="@color/colorWhite"
                />
        </shape>
    </item>
</selector>